<?php
/* @var $this BadgeController */
/* @var $model Badge */
/* @var $form CActiveForm */
?>
<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
            'action' => Yii::app()->createUrl($this->route),
            'method' => 'get',
        ));

echo $form->textFieldRow($model, 'number');

echo $form->dropDownListRow($model, 'type_id', CHtml::listData(BadgeType::getAll('Active'), 'id', 'name'), array('empty' => Yii::t('default', 'Select Badge Type')));

echo $form->dropDownListRow($model, 'person_id', CHtml::listData(Person::getAll('Active'), 'id', 'name'), array('empty' => Yii::t('default', 'Select Person')));

echo $form->textFieldRow($model, 'activation_start_date');

echo $form->textFieldRow($model, 'activation_end_date');

echo $form->textFieldRow($model, 'max_served_meals');

echo $form->dropDownListRow($model, 'status', array('Free' => Yii::t('default', 'Free'),
    'Active' => Yii::t('default', 'Active'),
    'Inactive' => Yii::t('default', 'Inactive'),
    'Deleted' => Yii::t('default', 'Deleted'),
    'Lost' => Yii::t('default', 'Lost')),
        array('empty' => 'Select Status'));
?>
<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Search'), array('class' => 'btn primary')); ?>
</div>


<?php $this->endWidget(); ?>

